[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

SOLUTION: 2.4.5 failure with Slackware-current (teTeX 3.0, espgs-8.15rc2

From: Doug Asherman
Subject: SOLUTION: 2.4.5 failure with Slackware-current (teTeX 3.0, espgs-8.15rc2)
Date: Sat, 05 Mar 2005 13:39:12 -0800
User-agent: Mozilla Thunderbird 1.0 (X11/20041206)

In an earlier post, I noted that 2.4.5 would not run with Slackware-current.

The problem is in the install of the lilypond-2.4.5/tex directory. In
the makefile, gs is called like so:

        echo 'ISOLatin1Encoding pstack' \
          | gs -sDEVICE=nullpage  -quiet - \
          | sed 's|/minus|/hyphen|' >> $@

...the assumption here is that the output from gs will go to stdout, so
the redirect to a file is ok. With the new gs, though, the output seems
to go to stderr (at least in this case), so latin1.enc doesn't really
have enough info in it. Redirecting from stderr will make the install work.

There are other problems, but this one was pretty easy to find.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]